<?xml version="1.0" encoding="windows-1251" ?>
<string_table>
	<string id="ui_map_desc_mp_agroprom_large">
		<text>Zvláštní místo. V této budově se pravděpodobně skrývají mnohá tajemství, ačkoliv stalkery sem přitahuje něco jiného - bohatá zásoba artefaktů. Jde zkrátka o oblast vysokých rizik a vysokých zisků. Přemýšlej rychle a jednej rychleji, pak bude štěstí na tvé straně.</text>
	</string>
	<string id="ui_map_desc_mp_agroprom_short">
		<text>Zvláštní místo. V této budově se pravděpodobně skrývají mnohá tajemství, ačkoliv stalkery sem přitahuje něco jiného - bohatá zásoba artefaktů. Jde zkrátka o oblast vysokých rizik a vysokých zisků...</text>
	</string>
	<string id="ui_map_desc_mp_atp_large">
		<text>Autobusové nádraží umístěné u vstupu do Zóny. Zdejší traktory, autobusy a náklaďáky již nadobro dojezdily... Zatím zde nebyly nalezeny žádné artefakty, ale zkušení stalkeři si i přesto toto místo oblíbili. Loví zde nováčky, které pak okradou o veškerý majetek. Kryj se v budovách a za vozidly, měj se na pozoru před nepřáteli na střechách.</text>
	</string>
	<string id="ui_map_desc_mp_atp_short">
		<text>Autobusové nádraží umístěné u vstupu do Zóny. Zdejší traktory, autobusy a náklaďáky již nadobro dojezdily...</text>
	</string>
	<string id="ui_map_desc_mp_bath_large">
		<text>Záhadné a fascinující místo. Tento bazén byl kdysi vybudován, aby se v něm prováděly jakési pokusy, ovšem jeho pravá podstata zůstane navěky tajemstvím. Nenacházejí se tu snad žádné artefakty, takže stalkery sem mohou přitáhnout leda pozůstatky roztodivných přístrojů a zařízení. Obezřetně sleduj střechy a pamatuj na místní extrémně vysoké hladiny radiace.</text>
	</string>
	<string id="ui_map_desc_mp_bath_short">
		<text>Záhadné a fascinující místo. Tento bazén byl kdysi vybudován, aby se v něm prováděly jakési pokusy, ovšem jeho pravá podstava zůstane navěky tajemstvím.</text>
	</string>
	<string id="ui_map_desc_mp_factory_large">
		<text>Tato bezútěšná vyřazená továrna je hřbitovem nespočtu stalkerů. Na každém rohu na návštěvníka číhají anomálie, přesto však se sem stalkeři doslova hrnou, omámeni kouzlem zdejších cenných artefaktů. Dávej pozor na radiaci!</text>
	</string>
	<string id="ui_map_desc_mp_factory_short">
		<text>Tato bezútěšná vyřazená továrna je hřbitovem nespočtu stalkerů. </text>
	</string>
	<string id="ui_map_desc_mp_garbage_large">
		<text>Z obrovské a zapáchající skládky, na níž byly po výbuchu v roce 1986 navezeny hromady radioaktivního odpadu, místy trčí opuštěné jeřáby a rozličné stroje. Mezi další místní atrakce patří staré polorozpadlé budovy a velikánský hangár. Blízkost ke vstupu do Zóny a relativní hojnost artefaktů sem přitahují stalkery, kteří upřednostňují snazší kořist.</text>
	</string>
	<string id="ui_map_desc_mp_garbage_short">
		<text>Z obrovské a zapáchající skládky, na níž byly po výbuchu v roce 1986 navezeny hromady radioaktivního odpadu, místy trčí opuštěné jeřáby a rozličné stroje. </text>
	</string>
	<string id="ui_map_desc_mp_lost_village_large">
		<text>Opuštěná bohapustá vesnice v srdci Zóny. Zdejší malé, mělké a rezavé jezero, v němž parkují kopy poničených vozidel, člověka naplní podvědomým strachem z bezútěšnosti Zóny. Měj se na pozoru před odstřelovači a pamatuj: odvážnému Zóna přeje.</text>
	</string>
	<string id="ui_map_desc_mp_lost_village_short">
		<text>Opuštěná bohapustá vesnice v srdci Zóny. Zdejší malé, mělké a rezavé jezero, v němž parkují kopy poničených vozidel, člověka naplní podvědomým strachem z bezútěšnosti Zóny. </text>
	</string>
	<string id="ui_map_desc_mp_military_1_large">
		<text>Opuštěná armádní základna s nenávratně rozbitými náklaďáky a obrněnými transportéry, dezolátním velitelstvím a kasárnami. Její opuštěný vzhled však klame: základna je doslova zlatým dolem artefaktů, což znamená, že nepřátelé mohou číhat za každým rohem. Ukaž jim, že jsi lepší!</text>
	</string>
	<string id="ui_map_desc_mp_military_1_short">
		<text>Opuštěná armádní základna s nenávratně rozbitými náklaďáky a obrněnými transportéry, dezolátním velitelstvím a kasárnami.</text>
	</string>
	<string id="ui_map_desc_mp_military_2_large">
		<text>Tato stará vesnice je vskutku zlověstné místo. Najdeš-li dost odvahy na její návštěvu, připrav se na uvítací kulku do hlavy. Tady nebudeš v bezpečí ani na jediném kroku, radši si připrav hledí a tlumič.</text>
	</string>
	<string id="ui_map_desc_mp_military_2_short">
		<text>Tato stará vesnice je vskutku zlověstné místo. Najdeš-li dost odvahy na její návštěvu, připrav se na uvítací kulku do hlavy. </text>
	</string>
	<string id="ui_map_desc_mp_prypiat_large">
		<text>Z Pripjati, dřívějšího bydliště zaměstnanců jaderné elektrárny, dnes zbývají jen trosky. V rozvalinách této industriální mršiny číhají četná nebezpečenstva, takže si dobře střež svůj život.</text>
	</string>
	<string id="ui_map_desc_mp_prypiat_short">
		<text>Město Pripjať ležící nedaleko jaderné elektrárny je připomínkou černobylské katastrofy.</text>
	</string>
	<string id="ui_map_desc_mp_railraod_short">
		<text>Malá železniční stanice poblíž rostocké továrny.</text>
	</string>
	<string id="ui_map_desc_mp_railroad_large">
		<text>Malá železniční stanice poblíž rostocké továrny, plná zrezavělých vagónů a lokomotiv, navěky uvízlých na kolejích. Přehršel artefaktů sem přitahuje nebojácné stalkery ze všech koutů Zóny.</text>
	</string>
	<string id="ui_map_desc_mp_rostok_large">
		<text>Tato továrna zahrabaná pod hromadami železa a betonu je znepokojivě tichá. V minulém století však doslova překypovala životem, dělníci pospíchali na šichty, z reproduktorů se linuly budovatelské slogany... Ty časy už jsou dávno pryč, dnes je továrna mrtvá.</text>
	</string>
	<string id="ui_map_desc_mp_rostok_short">
		<text>Tato stará opuštěná továrna zahrabaná pod hromadami železa a betonu je znepokojivě tichá.</text>
	</string>
	<string id="ui_map_desc_mp_workshop_large">
		<text>Než se zde usadila Povinnost, bývala tato oblast okrajem rostocké továrny. Jde o místo sice děsivé, leč bohaté na artefakty. Každý prázdný hangár je přeplněn smrtícími nástrahami. Buď obzvláště opatrný a pozorně sleduj bílou věž...</text>
	</string>
	<string id="ui_map_desc_mp_workshop_short">
		<text>Než se zde usadila Povinnost, bývala tato oblast okrajem rostocké továrny. Jde o místo sice děsivé, leč bohaté na artefakty. </text>
	</string>
	<string id="ui_map_desc_mp_autostation_large">
		<text>Opuštěná budova depa a přilehlé oblasti. Nachází se zde něco málo výstroje, musíš jen pečlivě hledat. Dávej pozor na silné anomálie a střelce na střeše depa – ta je skvělou vyhlídkou, z níž je vidět na téměř všechny přístupové cesty.</text>
	</string>
	<string id="ui_map_desc_mp_autostation_short">
		<text>Opuštěná budova depa a přilehlé oblasti. Dávej pozor na silné anomálie a střelce na střeše depa.</text>
	</string>
	<string id="ui_map_desc_mp_firestation_large">
		<text>Požární stanice, jejíž veškeré síly byly roku 1986 nasazeny k záchraně Černobylské elektrárny. Z věže je skvělý rozhled do blízkého i dalekého okolí. Do přízemí a vyšších pater budovy chodí jen málo lidí, ovšem to je možná dobrá zpráva. Už delší dobu si zde jednotlivé frakce jdou po krku a přetahují se o nejlepší strategické pozice.</text>
	</string>
	<string id="ui_map_desc_mp_firestation_short">
		<text>Požární stanice, jejíž veškeré síly byly roku 1986 nasazeny k záchraně Černobylské elektrárny. Z věže je skvělý rozhled do okolí...</text>
	</string>
	<string id="ui_map_desc_mp_limansk_large">
		<text>Neveliká čtvrť záhadného města Limansku – opuštěné bytovky a mezi nimi napůl dostavené budovy. Když zde bylo nalezeno několik drahých artefaktů, novinky se až příliš rychle roznesly po celé Zóně. Do Limansku vede jen málo cest a od té doby na nich střelba neustala ani na minutu.</text>
	</string>
	<string id="ui_map_desc_mp_limansk_short">
		<text>Neveliká čtvrť záhadného města Limansku – opuštěné bytovky a mezi nimi napůl dostavené budovy.</text>
	</string>
	<string id="ui_map_desc_mp_pool_large">
		<text>Tohle není jen tak ledajaký bazén – jde spíš o krvavé lázně. Vykachličkovanými chodbami otřásají výbuchy, křik umírajících a ozvěny kulek... Jen málo stalkerů sem zná cestu a ještě méně zná cestu ven.</text>
	</string>
	<string id="ui_map_desc_mp_pool_short">
		<text>Tohle není jen tak ledajaký bazén – jde spíš o krvavé lázně. Vykachličkovanými chodbami otřásají výbuchy, křik umírajících a ozvěny kulek...</text>
	</string>
	<string id="ui_map_desc_mp_rembasa_large">
		<text>Opravna nedaleko od malé vesnice. Všechna provozuschopná vozidla byla zrekvírována při nápravě škod po nehodě v Černobylu. Zbylá vozidla byla postupem času rozebrána na náhradní díly. Oblast je plná nebezpečí, například močálů a zamořeného rákosí, ve kterém bys – budeš-li mít štěstí – mohl najít něco velmi cenného.</text>
	</string>
	<string id="ui_map_desc_mp_rembasa_short">
		<text>Opravna nedaleko od malé vesnice. Oblast je plná nebezpečí, například močálů a zamořeného rákosí.</text>
	</string>
	<string id="ui_map_desc_mp_sport_center_large">
		<text>Sportovní středisko v Pripjati leží nedaleko opuštěné školy. Škála zde provozovaných sportů se od roku 1986 radikálně změnila, stejně jako počet nadšených sportovců. Stalkery sem přitahuje pochybná touha po slávě, kořisti a artefaktech... někdy zde zůstávají už navěky.</text>
	</string>
	<string id="ui_map_desc_mp_sport_center_short">
		<text>Sportovní středisko v Pripjati ležící nedaleko opuštěné školy. </text>
	</string>
	<string id="ui_map_desc_mp_darkvalley_large">
		<text>V této nebezpečné části Temného údolí jsou jen dvě zajímavá místa - dlouhá ulice a opuštěná kolej. Nikdo neví, co se na té koleji učilo dříve, ale teď se tam můžeš naučit, jak přežít. A pozor! Na střechách buď velice opatrný.</text>
	</string>
	<string id="ui_map_desc_mp_darkvalley_short">
		<text>V této nebezpečné části Temného údolí jsou jen dvě zajímavá místa - dlouhá ulice a opuštěná kolej...</text>
	</string>
	<string id="mp_autostation">
		<text>Opuštěné skladiště</text>
	</string>
	<string id="ui_map_desc_mp_training_camp_short">
		<text>Velmi podivné místo. Gravitační anomálie roztrhaly zem na kusy a vytvořily velice nezvyklé prostředí... </text>
	</string>
	<string id="ui_map_desc_mp_training_camp_large">
		<text>Velice nezvyklé místo. Stalkeři, kteří tvrdí, že jej spatřili, jsou většinou ostatním pro smích, ale přesto toto místo existuje. Gravitační anomálie roztrhaly zem na kusy a vytvořily velice podivné prostředí. Dominantou oblasti jsou tři mohutné věže, zbytky vojenského vybavení a ostrůvky vznášející se ve vzduchu.</text>
	</string>
</string_table>
